@import url("../css2-1");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}

:root {
  --primary-theme: #001d3d;
  --primary-clr: #3d52a0;
  --secondary-clr: #7091e6;
  --white-clr: #fff;
  --gray-clr: #8697c4;
  --light-gray-clr: #adbbda;
  --light-white-clr: #ede8f5;
  --dark-clr: #00173c;
  --black-clr: #000000;
  --yellow-clr: #f8a501;
  --orange-clr: #ff7c69;
}

.row {
  /* width: 100%; */
}

.graphic_service {
  /* border: 1px solid green; */
  background-color: #f6f6f6;
}

.graphic_service_card {
  /* border: 1px solid #000; */
  display: flex;
  align-items: center;
}
.graphic_service_card:nth-child(odd) .graphic_service_card_img {
  border-right: 3px solid #dedede;
}
.graphic_service_card:nth-child(even) .graphic_service_card_img {
  border-left: 3px solid #dedede;
}
.graphic_service_card:nth-child(even) {
  margin-left: -4px;
}
.graphic_service_card_img {
  /* border: 1px solid #000; */
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}
.graphic_service_card_img .line_join_img {
  border: 3px solid #dedede;
  width: 20%;
}
.graphic_service_card_img img {
  height: 300px;
  width: 520px;
}

.graphic_service_card_content {
  width: 50%;
  padding: 50px;
  /* border: 1px solid yellow; */
}

@media (max-width: 426px) {
  .graphic_service_card {
    /* border: 1px solid #000; */
    flex-direction: column;
  }
  .graphic_service_card_reverse_responsive {
    flex-direction: column-reverse;
  }
  .graphic_service_card:nth-child(odd) .graphic_service_card_img {
    border-right: none;
  }
  .graphic_service_card:nth-child(even) .graphic_service_card_img {
    border-left: none;
  }
  .graphic_service_card_img {
    /* border: 1px solid #000; */
    padding: 20px;
    width: 100%;
  }
  .graphic_service_card_img .line_join_img {
    border: none;
    display: none;
  }
  .graphic_service_card_img img {
    height: auto;
    width: 100%;
  }

  .graphic_service_card_content {
    width: 100%;
    padding: 20px;
  }

  .responsive_col_reverse {
    flex-direction: row-reverse !important;
  }
  .responsive_col_reverse img {
    padding: 20px;
  }
}

@media (min-width: 426px) and (max-width: 768px) {
  .graphic_service_card {
    /* border: 1px solid #000; */
    flex-direction: column;
  }
  .graphic_service_card_reverse_responsive {
    flex-direction: column-reverse;
  }
  .graphic_service_card:nth-child(odd) .graphic_service_card_img {
    border-right: none;
  }
  .graphic_service_card:nth-child(even) .graphic_service_card_img {
    border-left: none;
  }
  .graphic_service_card_img {
    /* border: 1px solid #000; */
    padding: 20px;
    width: 100%;
  }
  .graphic_service_card_img .line_join_img {
    border: none;
    display: none;
  }
  .graphic_service_card_img img {
    height: auto;
    width: 100%;
  }

  .graphic_service_card_content {
    width: 100%;
    padding: 20px;
  }

  .responsive_col_reverse {
    flex-direction: row-reverse !important;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
  .graphic_service_card:nth-child(odd) .graphic_service_card_img {
    border-right: none;
  }
  .graphic_service_card:nth-child(even) .graphic_service_card_img {
    border-left: none;
  }
  .graphic_service_card_img {
    /* border: 1px solid #000; */
    padding: 20px;
    width: 100%;
  }
  .graphic_service_card_img .line_join_img {
    border: none;
    display: none;
  }
  .graphic_service_card_img img {
    height: auto;
    width: 100%;
  }
  .graphic_service_card_content {
    width: 100%;
    padding: 20px;
  }
}
